API ReferenceEndpointsAccount
Get a single support ticket with all messages
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/me/tickets/string"{ "ticket": { "id": "string", "subject": "string", "topic": "string", "status": "open", "createdAt": "string", "updatedAt": "string", "messages": [ { "id": "string", "role": "user", "body": "string", "authorName": "string", "mine": true, "createdAt": "string" } ] }}